Attribute VB_Name = "SCRGLOBL"
Global Const SWP_NOSIZE = &H1
Global Const SWP_NOMOVE = &H2
Global Const HWND_TOPMOST = -1
Global Const INFINITE = -1&
Global QTM As Object

Declare Sub SetWindowPos Lib "User32" (ByVal hWnd&, ByVal hWndInsertAfter&, ByVal x&, ByVal y&, ByVal cx&, ByVal cy&, ByVal wFlags&)
Declare Function GetSystemDirectory& Lib "kernel32" (ByVal lpBuffer As String, ByVal nSize As Long)
Declare Function GetTempPath Lib "kernel32" Alias "GetTempPathA" (ByVal nBufferLength As Long, ByVal lpBuffer As String) As Long
Declare Function GetTempFileName Lib "kernel32" Alias "GetTempFileNameA" (ByVal lpszPath As String, ByVal lpPrefixString As String, ByVal wUnique As Long, ByVal lpTempFileName As String) As Long
Declare Function WaitForSingleObject Lib "kernel32" (ByVal hHANDLE As Long, ByVal dwMilliseconds As Long) As Long
Declare Function OpenProcess Lib "kernel32" (ByVal dwAccess As Long, ByVal fInherit As Long, ByVal hObject As Long) As Long
